@import "../global.css";
@import "../condensed.css";
@import "../custom-color-package-text.css";
@import "../custom-color-package-elements.css";


div#root {
  --primary: #00487c;
  --primary-text: #00487c;
  --primary-svg: #00487c;
  --secondary: var(--gold);
  --secondary-text: var(--gold);
  --secondary-svg: var(--gold);
  --secondary-accent-line: var(--gold);
  --pcg-gold-gradient: var(--gold);
}

/* CTAs */
footer .fwm-button-link,
.fwm-card-cta-link-buttonLinkPrimary,
.fwm-contact-us-button,
.fwm-contact-us-form-container button.nmx-button--secondary {
  text-transform: none;
}

/* Anchor */
div#root span.fwm-rich-text-editor ul a:not(:hover),
div#root span.fwm-rich-text-editor ol a:not(:hover) {
  text-decoration: none;
}

h2.fwm-section-header-title-text {
  padding-bottom: 0.5rem;
  margin-bottom: 0.9375rem;
  line-height: 1.2;
}
h2.fwm-section-header-title-text::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAMAAADzapwJAAAAS1BMVEUAAAD/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBz/uBzFW43DAAAAGHRSTlMA6uwT5Az21s+YNyHdtH1cQMa2b0EmJQdphGSAAAAAbElEQVQY07XPORKAIBBE0WYUwR137n9SKZIZdAITf/iqkwbQrbXhyPgZqdDEZxtwUHw3o41KC5zGNYzGxPxhParcdBrTDsmUbw5tD8l02ip1ASVX4P5kz4+t4Ek8FlnPj2W9y0oBZXZy+bHsBtgsGy8AQzoAAAAAAElFTkSuQmCC);
  display: inline-block;
  right: 0;
  bottom: 0;
  transform: translate(0.3125rem, 1.375rem);
  margin-left: 0.3125rem;
}

.fwm-lightTheme h2.fwm-section-header-title-text {
  color: var(--primary);
}

@media (min-width: 48rem) {
  h2.fwm-section-header-title-text {
    font-size: 1.5rem;
  }
}
@media (min-width: 64rem) {
  h2.fwm-section-header-title-text {
    font-size: 2.2rem;
  }
}
/* Rich Text H2 */
.fwm-lightTheme .fwm-rich-text-editor h2 {
  color: var(--primary);
}

.fwm-rich-text-editor h2 {
  border-bottom: 1px solid var(--secondary);
  padding-bottom: 0.5rem !important;
  margin-bottom: 1rem;
  font-weight: 400;
}
.fwm-rich-text-editor h2 strong {
  font-weight: 500;
}

@media (min-width: 48rem) {
  .fwm-rich-text-editor h2 {
    font-size: 1.9rem;
  }
}
@media (min-width: 64rem) {
  .fwm-rich-text-editor h2 {
    font-size: 2.2rem;
  }
}
/* Primary H3 (All grid/cards except image-flashcard) */
h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading) {
  font-weight: 500;
  line-height: 1.2;
}

.fwm-lightTheme h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading) {
  color: var(--primary);
}

/* Rich Text <hr> */
.fwm-rich-text-editor hr {
  border: initial;
  border-top: 1px solid var(--secondary);
}

/* [Home] */
.fwm-hero-overlay.fwm-hero-box {
  position: relative;
}
.fwm-hero-overlay.fwm-hero-box .fwm-hero-large-heading-container {
  background: rgba(0, 0, 0, 0.45);
}
.fwm-hero-overlay.fwm-hero-box .fwm-hero-large-text-container {
  background: initial;
}
.fwm-hero-overlay.fwm-hero-box .fwm-hero-large-heading h2 {
  font-weight: 700;
  font-family: "Guardian Sans", sans-serif;
}

@media (min-width: 48rem) {
  .fwm-hero-overlay.fwm-hero-box .fwm-hero-large-heading h2 {
    font-size: 2.5rem;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-overlay.fwm-hero-box .fwm-hero-large-heading h2 {
    font-size: 2.75rem;
  }
}
/* Hero Gradient/Box */
.fwm-hero-gradient.fwm-hero-box {
  height: 25rem;
}

@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box {
    height: 43.75rem;
  }
}
.fwm-awards-standard h2 {
  border: none;
}

/* Grid - Border [Community Involvement] */
.fwm-nestable-a20d3543-a32a-4b7b-bfe8-537ae3162dca .fwm-nestable-grid .nmx-col {
  padding: 1.875rem;
}
.fwm-nestable-a20d3543-a32a-4b7b-bfe8-537ae3162dca .fwm-nestable-grid {
  gap: 0.25rem;
  background: var(--primary-text);
}
.fwm-nestable-a20d3543-a32a-4b7b-bfe8-537ae3162dca .fwm-nestable-grid .fwm-nestable-field-container {
  background: var(--white);
  padding: 2rem;
}
.fwm-nestable-a20d3543-a32a-4b7b-bfe8-537ae3162dca .fwm-nestable-grid .fwm-nestable-field-container:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

@media (min-width: 48rem) {
  .fwm-nestable-a20d3543-a32a-4b7b-bfe8-537ae3162dca .fwm-nestable-grid p {
    font-size: 1.1875rem;
  }
}
.fwm-nestable-a20d3543-a32a-4b7b-bfe8-537ae3162dca .fwm-nestable-field-container {
  background: var(--grey);
}

/* Grid - Border [Second Opinion Service] */
.fwm-darkTheme.fwm-card-border-set .fwm-card-set-item {
  background: initial;
}
.fwm-darkTheme.fwm-card-border-set .fwm-card-set-item {
  border: 0.1875rem solid var(--secondary);
}
.fwm-darkTheme.fwm-card-border-set * {
  color: var(--white);
}

/* [Why Resolute] */
.fwm-team-modular-single-card .fwm-team-member-single-profile-row {
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
}
.fwm-team-modular-single-card .fwm-team-member-single-profile-image img {
  border-radius: 100%;
}
.fwm-team-modular-single-card .fwm-team-member-single-contact {
  display: none;
}
.fwm-team-modular-single-card .fwm-team-member-single-profile-text h2 span {
  font-weight: 700;
  color: var(--primary);
}
.fwm-team-modular-single-card .fwm-team-member-single-profile-text h2::after {
  width: 10rem;
  margin: 0.9375rem auto 1.875rem;
}
.fwm-team-modular-single-card .fwm-team-member-single-profile-text p {
  font-weight: 400;
}

@media (min-width: 48rem) {
  .fwm-team-modular-single-card .fwm-team-member-single-profile-image {
    max-width: 33%;
  }
  .fwm-team-modular-single-card .fwm-team-member-single-bio {
    padding-bottom: 3.125rem;
  }
}
@media (min-width: 64rem) {
  .fwm-team-modular-single-card .fwm-team-member-single-profile-image {
    max-width: 25%;
  }
}
/* Background Images [Our Process] */
section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable,
section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable,
section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable {
  padding: 2rem;
}
section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable div.fwm-nestable-container.fwm-nestable-container,
section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable div.fwm-nestable-container.fwm-nestable-container,
section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable div.fwm-nestable-container.fwm-nestable-container {
  max-width: initial;
  padding: 1rem;
  background-repeat: no-repeat;
  background-size: cover;
}
section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header,
section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header,
section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 1.5rem;
  max-width: 75rem;
}

section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e .fwm-nestable-container {
  background-image: url("https://media.northwesternmutual.com/sites/images/custom-content-photo-full/a803c319-6248-453d-860f-b2ec9cb668fb.jpeg?width=original");
}

section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3 .fwm-nestable-container {
  background-image: url("https://media.northwesternmutual.com/sites/images/custom-content-photo-full/5c1a139d-3404-4203-8c2f-cf5b6425d1ad.jpeg?width=original");
}

section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6 .fwm-nestable-container {
  background-image: url("https://media.northwesternmutual.com/sites/images/custom-content-photo-full/04ff6ae8-e5da-4813-a67d-de0fbb2f29e7.jpeg?width=original");
}

@media (min-width: 48rem) {
  section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable,
  section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable,
  section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable {
    padding: 2rem;
  }
  section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable div.fwm-nestable-container.fwm-nestable-container,
  section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable div.fwm-nestable-container.fwm-nestable-container,
  section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable div.fwm-nestable-container.fwm-nestable-container {
    padding: 2rem;
  }
  section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header,
  section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header,
  section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header {
    padding: 2rem;
  }
}
@media (min-width: 64rem) {
  section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable,
  section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable,
  section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable {
    padding: 3rem;
  }
  section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable div.fwm-nestable-container.fwm-nestable-container,
  section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable div.fwm-nestable-container.fwm-nestable-container,
  section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable div.fwm-nestable-container.fwm-nestable-container {
    padding: 2.5rem;
  }
  section.fwm-nestable-7c199693-a634-4d02-bc96-fa233bc23c0e.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header,
  section.fwm-nestable-cdb17b9b-bf0c-4661-8010-f773b2fb54a3.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header,
  section.fwm-nestable-4067a0e3-dfcc-4cc1-a89e-738663ac9fc6.fwm-nestable div.fwm-nestable-container.fwm-nestable-container header {
    padding: 3rem;
  }
}
img.fwm-team-header-entity-logo-image {
  width: 12.5rem;
}

.fwm-nestable-d9a8a289-5cb1-4f6f-8649-eff4e0b6a7ac .fwm-section-header,
.fwm-nestable-b05649c5-f6d9-41fa-90b2-a46ed987f194 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-d7d30976-9db1-4452-bc0d-da4b602ef526 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-376153c9-8fa5-4898-abbd-ca39bff26a59 .fwm-section-header {
  max-width: initial;
}

div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 h2.fwm-section-header-title-text,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 h2.fwm-section-header-title-text {
  color: inherit;
  font-weight: inherit;
  display: inherit;
  border: inherit;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.5rem;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 h2.fwm-section-header-title-text::after {
  content: "";
  margin: 0.9375rem 0 1rem;
  transform: none;
  display: inherit;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 span.fwm-rich-text-editor h2 {
  border: none;
  color: inherit;
  font-size: 2rem;
}

div#root .fwm-areas-of-expertise-item-description::after {
  background: var(--secondary);
}

div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 .fwm-text-align-center h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 .fwm-text-align-center h2.fwm-section-header-title-text::after {
  margin: 0.9375rem auto 1rem;
}

div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text {
  font-size: 2rem;
  color: inherit;
  font-weight: 400;
}
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text::after {
  display: none;
}

section.fwm-nestable-6d10b5d5-a5ce-4a22-ae32-f4dd935e3a36:has(+ .fwm-nestable-bbb396cf-2a38-4c82-813f-fc2830b5151b) {
  padding-bottom: 0.78125rem;
}

section.fwm-nestable-6d10b5d5-a5ce-4a22-ae32-f4dd935e3a36 + .fwm-nestable-bbb396cf-2a38-4c82-813f-fc2830b5151b {
  padding-top: 0.78125rem;
}

section.fwm-nestable-bbb396cf-2a38-4c82-813f-fc2830b5151b {
  background: var(--white);
}

.fwm-nestable-bbb396cf-2a38-4c82-813f-fc2830b5151b .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-ebd8d668-b634-4529-8b51-83217842dcd9 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-ccf781b4-7af7-4bda-a36d-2170cb67821e header {
  display: none;
}

.fwm-nestable-9fd0e7ca-b21f-4c9e-943a-d554450a9a45 .fwm-section-header {
  max-width: initial;
}